.comboTreeWrapper{
	position: relative;
	text-align: left !important;
}

.comboTreeInputWrapper{
	position: relative;
}

.comboTreeArrowBtn {
	position: absolute;
    right: 1px;
    bottom: 1px;
    top: 1px;
    box-sizing: border-box;
	border: none;
    border-left: 1px solid #c7c7c7;
    border-radius: 0 3px 3px 0;
	display:none;
}

.comboTreeDropDownContainer {
	display: none;
	background: #fff;
	border: 1px solid #aaa;
	max-height: 250px;
	overflow-y: auto;
	position: absolute;
    width: 100%;
    box-sizing: border-box;
    z-index: 999;
}

.comboTreeDropDownContainer ul{
	padding: 0px;
	margin: 0;
}

.comboTreeDropDownContainer li{
	list-style-type: none;
	padding-left: 15px;
    cursor: pointer;
}

.comboTreeDropDownContainer li:hover{
	background-color: #ddd;}
.comboTreeDropDownContainer li:hover ul{
	background-color: #fff;}
.comboTreeDropDownContainer li span.comboTreeItemTitle.comboTreeItemHover{
	background-color: #418EFF;
	color: #fff;}

span.comboTreeItemTitle{
	display: block;
	padding: 2px 4px;
}
.comboTreeDropDownContainer label{
    cursor: pointer;
	width: 100%;
    display: block;
}
.comboTreeDropDownContainer .comboTreeItemTitle input {
	position: relative;
    top: 2px;
	margin: 0px 4px 0px 0px;
}
.comboTreeParentPlus{
    position: relative;
    left: -12px;
    top: 4px;
    width: 4px;
    float: left;
}


.comboTreeInputBox {
	padding: 5px;
    border-radius: 3px;
    border: 1px solid #999;
    width: 100%;
    box-sizing: border-box;
    padding-right: 24px;
}

.comboTreeArrowBtnImg{
	font-size: 10px;
}

.multiplesFilter{
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #999;
}